ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jan Matèrne (jhm) <apa...@materne.de>
Subject AW: Apache ant 1.7.1 on Linux: Not able to recognize optional ant-junits.jar
Date Tue, 03 Sep 2013 07:07:30 GMT
My first thought was, that you are using a very old Ant version. 
http://ant.apache.org/faq.html#history :
  Ant 1.7.1: 27.06.2008
  Ant 1.9.2: 12.07.2013

My second thought was, that your Ant installation might be corrupted ...


Jan

> -----Urspr√ľngliche Nachricht-----
> Von: Ani [mailto:aniruddha.shevade@softwareag.com]
> Gesendet: Dienstag, 3. September 2013 08:04
> An: user@ant.apache.org
> Betreff: Apache ant 1.7.1 on Linux: Not able to recognize optional ant-
> junits.jar
> 
> Hello
>  I am getting the following error when i try to gather the results of
> Junits The environment is
>   Ant 1.7.1
>   Redhat Linux
> 
> 
> 
> Cause: the class
> org.apache.tools.ant.taskdefs.optional.junit.XMLResultAggregator was
> not
> found.
>         This looks like one of Ant's optional components.
> 
> 
> I did copy the ant-junit.jar in the /usr/share/ant/lib , but it does
> not seem
> to help In fact ant -diagnostics does not recognize this optional  jar
> 
> How do I get past this error. Any help is really appreciated
> 
> Best Regards
> Ani
> 
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
> For additional commands, e-mail: user-help@ant.apache.org



---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message